# -*- encoding : utf-8 -*-
class CibleArticle < ActiveRecord::Base
	include Rails.application.routes.url_helpers
	belongs_to :article

	def cible_name
		"A changer"
	end
	
	def cible_url 
		"A changer"
	end

	def url
		if self.article and self.article.folder
			article_path(:slug => self.article.slug, :folder_slug => self.article.folder.slug)
		end	
		
	end

end
